/*
Theme Name: Bangalow Church
Description: Child theme for the twentytwelve theme.
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");

@font-face {
	font-family: 'stewardsonregular';
	src: url('fonts/stewardsonregular-webfont.eot');
	src: url('fonts/stewardsonregular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('fonts/stewardsonregular-webfont.woff') format('woff'),
			 url('fonts/stewardsonregular-webfont.ttf') format('truetype'),
			 url('fonts/stewardsonregular-webfont.svg#stewardsonregular') format('svg');
	font-weight: normal;
	font-style: normal;

}

body {
	font-family: 'stewardsonregular' ! important;
	font-size: 16px;
	line-height: 1.5;
	background-color: #c9edc9;
}

h1, h2, h3, h4, h5 {
	font-family: Helvetica, Arial, sans-serif;
}

.site-header img#site-logo {
	float: left;
	width: 15%;
	margin: 20px 20px 20px auto;
}
.site-header h1.site-title {
	font-family: 'stewardsonregular';
	font-size: 48px;
	width: 80%;
	float: left;
	clear: none;
	padding-top: 5px;
}
.site-header h2.site-description {
	font-family: 'stewardsonregular';
	font-size: 20px;
	width: 80%;
	float: left;
	clear: none;
}

.main-navigation ul li a {
	font-size: 16px;
}


.ss_podcast .podcast h4.podcast-title {
	margin-bottom: 0.8em;
}

.widget-area .widget-title {
	font-size: 1.128571429rem;
}

.widget-area .widget p, 
.widget-area .widget li, 
.widget-area .widget .textwidget {
	font-size: 1.128571429rem;
}
.widget_recent_entries .post-date, 
.widget_rss .rss-date {
	font-size: 1.128571429rem;
}
.widget_recent_episodes ul li {
	margin-bottom: 10px;
}


@media screen and (min-width: 600px) {
	.page-id-662 .site-content {
		width: 60.104166667%;
	}
	.page-id-662 .widget-area {
    	width: 39.041666667%;
	}
}
